¿Problemas de tecnologías?

Hola
Genere un paquete en mi ordenador, en el cual uso windows XP, y quiero instalarlo el otro que usa windows 98.
Ya ejecute dcom98 y mdac_type, e instale el paquete.
La base de datos (access) se abre bien, pero cuando se ejecuta una consulta(cualquiera) me da el error: "La consulta debe ser actualizable". Ya sea para seleccionar, borrar o modificar registros.
¿Cómo puedo solucionarlo?
Desde ya Muchas gracias
Chimbu
1

1 respuesta

Respuesta
1
Fíjate si tu base de datos esta como solo lectura, debe estar con propiedades de escritura para poder hacer modificaciones.
Otra cosa puede ser que intentes grabar cuando otra aplicación tiene abierta la misma base de datos en modo exclusivo.
Si no te funciona con eso. Puedes contactarme para ver otras posibilidades.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas